Skip to main content
`Ctrl`+`K`

# PetscFEGetCeedBasis

Get the `Ceed` object mirroring this `PetscFE`

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetCeedBasis(PetscFE fe, CeedBasis *basis)

Not Collective

## Input Parameter

- fe - The `PetscFE`

## Output Parameter

- basis - The `CeedBasis`

## Note

This is a borrowed reference, so it is not freed.

## See Also

`PetscFE`, `PetscFESetCeed()`, `DMGetCeed()`

## Level

intermediate

## Location

src/dm/dt/fe/interface/ceed/feceed.c

Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages